:root {
  --them-clr: #d01112;
  --menu-clr: #ef9605;
  --login-btn-clr: #ef9605; /* it is button color and hover color is --them-clr */
}
/* change all table head backgound color */
table thead {background: var(--them-clr) !important;}
table thead th {color: #fff !important;}
table tbody tr {border-bottom: 1px solid #ddd;}
table tbody tr:last-child {border-bottom: none;}
